[<text>
<title>u.k. intervention board details ec sugar sales</title>
<dateline>    london, march 4 - </dateline>a total 60,500 tonnes of current series
white sugar received export rebates of a maximum 43.147
european currency units (ecus) per 100 kilos at today's
european community (ec) tender, the u.k. intervention board
said.
    out of this, traders in the u.k. received 43,500 tonnes, in
the netherlands 12,000, in denmark 4,000 and in west germany
1,000 tonnes.
    earlier today, london and paris traders said they expected
the subsidy for the current season whites campaign for licences
to end-july to be between 43.00 and 43.45 ecus per 100 kilos.
    they had also forecast today's total authorised sugar
tonnage export awards to be between 60,000 and 80,000 tonnes
versus 103,000 last week when the restitution was 43.699 ecus.
 reuter
</text>]